Bug 58353 - Untranslated search menu entries in Evolution 1.0.1
Summary: Untranslated search menu entries in Evolution 1.0.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-14 21:32 UTC by Christian Rose
Modified: 2007-04-18 16:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 21:13:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the untranslated menu entries (11.58 KB, image/png)
2002-01-14 21:32 UTC, Christian Rose
no flags Details

Description Christian Rose 2002-01-14 21:32:01 UTC
Tested with evolution-1.0.1-1 from Gnomehide and using LC_ALL=sv_SE.

The Search menu items "Clear" and "Add to Saved Searches" are not translated,
and shown in English.
These were translated in the previous 1.0 package.

This bug is similar and perhaps related to bug 58345.

Comment 1 Christian Rose 2002-01-14 21:32:50 UTC
Created attachment 42417 [details]
Screenshot of the untranslated menu entries

Comment 2 Jeremy Katz 2002-01-22 03:19:12 UTC
Also present in upstream Ximian packages, filed there as
http://bugzilla.ximian.com/show_bug.cgi?id=19032 if you care to follow

Comment 3 Jeremy Katz 2003-02-10 02:34:12 UTC
This looks to be fixed in 1.2.2

Comment 4 Dave Malcolm 2004-11-01 21:13:35 UTC
I'm sorry that this bug went for so long without activity.

This appears to be fixed, probably a long time ago.  I just tried the latest
packages in Rawhide, and Evolution 2.0 has no obvious i18n brokenness in this area.


Note You need to log in before you can comment on or make changes to this bug.